@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_content_wrap .es_title {display:block;position:relative;margin-top:7rem;margin-bottom:1.5rem;padding-top:2rem;color:#000;font-size:2.5rem}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:0;left:0;width:1rem;height:1rem;border-radius:50%;background-color:#BED62F}
.ws_content_wrap .es_title:after {content:'';display:block;position:absolute;top:0;left:1.5rem;width:1rem;height:1rem;border-radius:50%;background-color:#00AEEF}
.ws_content_wrap .es_desc {}

/* BUTTON */
.ws_content_wrap .es_button_area {margin-top:7rem;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;vertical-align:middle;min-width:30rem;padding:2.2rem;border-radius:5px;border:1px solid #DDD;font-weight:500;font-size:2rem;text-align:center;transition:all .3s}
.ws_content_wrap .es_button_area .bs_btn01 {border-color:#15C3AF;background-color:#15C3AF;color:#FFF}
.ws_content_wrap .es_button_area .bs_btn01:hover {border-color:#00A08E;background-color:#00A08E}
.ws_content_wrap .es_button_area .bs_btn02 {border-color:#4A6ED2;background-color:#4A6ED2;color:#FFF}
.ws_content_wrap .es_button_area .bs_btn02:hover {border-color:#264AAF;background-color:#264AAF}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* TAB */
.ws_content_wrap .es_tab_area {margin:0 -1rem 5rem -1rem;border-top:1px solid #DDD}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:7rem;padding:0.5rem;border-right:1px solid #DDD;border-bottom:1px solid #DDD;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box:first-child {border-left:1px solid #DDD}
.ws_content_wrap .es_tab_area .bs_list_box:after {content:'\e91a';display:inline-block;position:absolute;top:50%;right:3rem;font-size:2rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {position:relative;border:0;color:#000}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to right, #BED62F, #00AEEF);z-index:-1}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active:after {content:'\e942';font-size:3rem}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:relative;height:5.9rem;background-color:#FFF}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu span {display:block;position:absolute;top:50%;left:0;width:100%;padding:0 3rem;font-size:1.8rem;font-weight:500;transform:translateY(-50%)}

/* TABLE */
.ws_content_wrap .es_table_area {border-top:1px solid #000}
.ws_content_wrap .es_table_area ul {}
.ws_content_wrap .es_table_area ul li {position:relative;margin-bottom:1rem;padding-left:1.5rem}
.ws_content_wrap .es_table_area ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_area ul li:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#000}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;margin-bottom:1rem;padding-left:1.5rem}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#000}

/* STEP */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ol {display:flex;flex-wrap:wrap}
.ws_content_wrap .es_step_area ol .bs_list_box {position:relative;margin:2rem 1rem;padding:4rem 1rem;border-radius:3rem;background-color:#F5F5F5;text-align:center}
.ws_content_wrap .es_step05 ol .bs_list_box {width:calc(100% / 5 - 2rem)}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner {}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_label {position:absolute;top:-1.5rem;left:50%;padding:0.5rem 1.5rem;border-radius:50px;font-weight:500;font-size:1.4rem;transform:translateX(-50%)}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../../img/page/step_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon01 {background-position:0 0}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon02 {background-position:0 -10rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon03 {background-position:0 -20rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon04 {background-position:0 -30rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon05 {background-position:0 -40rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_title {display:block;color:#000;font-weight:500}
/* COMMON : E */

/* 정신건강정보 */
.ws_health_wrap .es_top_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_top_area .bs_image_box {width:30%}
.ws_health_wrap .es_top_area .bs_image_box img {max-width:100%;border-radius:7rem}
.ws_health_wrap .es_top_area .bs_text_box {width:65%;margin-top:2rem}
.ws_health_wrap .es_top_area .bs_text_box .is_label {font-weight:bold}
.ws_health_wrap .es_top_area .bs_text_box .is_title {display:block;margin-top:1rem;color:#000;font-size:3.5rem}
.ws_health_wrap .es_top_area .bs_text_box .is_sub {display:block;margin-top:1rem;color:#333;font-weight:500}
.ws_health_wrap .es_top_area .bs_text_box .is_desc {margin-top:3rem;padding-top:3rem;border-top:2px dotted #DDD;line-height:1.7}
.ws_health_wrap .es_check_area {padding:3rem;border-radius:3rem;box-shadow:0 4px 12px rgba(122,122,122,.12)}
.ws_health_wrap .es_check_area ul {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_check_area ul .bs_list_box {position:relative;width:49%;padding:1.5rem 0 1.5rem 4rem;border-bottom:1px dashed #DDD}
.ws_health_wrap .es_check_area ul .bs_list_box:before {content:'\e929';display:block;position:absolute;top:1.7rem;left:0;width:2.5rem;height:2.5rem;border-radius:50%;background-color:#F1F1F1;color:#FF0000;font-size:2rem;line-height:2.5rem;text-align:center;font-family:'xeicon'}
.ws_health_wrap .es_progress_area {}
.ws_health_wrap .es_progress_area .bs_content_box {display:flex;flex-wrap:wrap;position:relative}
.ws_health_wrap .es_progress_area .bs_content_box:before {content:'';display:block;position:absolute;top:5rem;left:0;width:100%;height:8rem;border-radius:50px;background:linear-gradient(to right, #BED62F, #00AEEF);z-index:-1}
.ws_health_wrap .es_progress_area .bs_content_box .is_list {width:33.333%;margin-top:5rem}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title {display:block;height:8rem;padding:1rem 0;color:#FFF;font-size:2rem;text-align:center}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title .ks_label {display:block;font-weight:normal;font-size:1.6rem}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc {position:relative;margin:5rem 1rem 0 1rem;padding:3rem;border-radius:1.5rem;background-color:#F5F5F5}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc:before {content:'';display:block;position:absolute;top:-4rem;left:50%;width:1px;height:3rem;border-left:0.5rem dotted #EEE}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc li {}
.ws_health_wrap .es_icon_text_area {border-top:1px solid #000}
.ws_health_wrap .es_icon_text_area .bs_content_box {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding:5rem 0;border-bottom:1px dashed #DDD}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field {width:25%;padding:3rem;border-radius:3rem;box-shadow:0 4px 12px rgba(122,122,122,.12);background-color:#FFF;text-align:center}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon {display:inline-block;width:10rem;height:10rem;border-radius:50%;background-size:10rem;background-repeat:no-repeat}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon img {max-width:100%}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_title {display:block;margin-top:1rem;font-size:2rem}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_desc {margin-top:1rem}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field {width:70%}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul {}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {}
.ws_health_wrap .es_icon_desc_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_icon_desc_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between;width:49%;margin-top:3rem;padding:3rem;border-radius:3rem;box-shadow:0 4px 12px rgba(122,122,122,.12);border:1px solid #EEE}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_image_field {width:30%;text-align:center}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_image_field .ss_title {display:block;margin-bottom:1rem;color:#000;font-size:2rem}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_image_field img {max-width:100%}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_text_field {width:65%;align-content:center}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_text_field .ss_desc {line-height:1.7}
.ws_health_wrap .es_qa_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_qa_area .bs_image_box {width:30%}
.ws_health_wrap .es_qa_area .bs_image_box img {max-width:100%}
.ws_health_wrap .es_qa_area .bs_inner {width:65%}
.ws_health_wrap .es_qa_area .bs_content_box {border-bottom:1px solid #DDD}
.ws_health_wrap .es_qa_area .bs_content_box .is_q {display:block;padding:3rem;color:#000;font-weight:500;font-size:2rem}
.ws_health_wrap .es_qa_area .bs_content_box .is_q span {display:inline-block;position:relative;padding-left:5rem}
.ws_health_wrap .es_qa_area .bs_content_box .is_q span:before {content:'Q';display:block;position:absolute;top:-0.4rem;left:0;width:4rem;height:4rem;border-radius:50%;background-color:#00AEEF;color:#FFF;line-height:4rem;text-align:center}
.ws_health_wrap .es_qa_area .bs_content_box .is_a {display:block;padding:3rem;background-color:#F5F5F5;line-height:1.7}
/*.ws_health_wrap .es_qa_area .bs_content_box:first-child .is_a {display:block}*/
.ws_health_wrap .es_qa_area .bs_content_box .is_a p {position:relative;padding-left:5rem}
.ws_health_wrap .es_qa_area .bs_content_box .is_a p:before {content:'A';display:block;position:absolute;top:0;left:0;width:4rem;height:4rem;border-radius:50%;background-color:#BED62F;color:#FFF;font-size:2rem;line-height:4rem;text-align:center}
.ws_health_wrap .es_treatment_area {}
.ws_health_wrap .es_treatment_area .bs_content_box {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-top:5rem}
.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field {width:20%;text-align:center}
.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field img {max-width:100%;border-radius:3rem}
.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field {width:75%}
.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:2rem}
.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem;line-height:1.7}
.ws_health_wrap .es_alert_area {position:relative;margin-top:7rem;padding:5rem 5rem 5rem 20rem;border-radius:1.5rem;box-shadow:0 0.7rem 0 rgba(0,0,0,.1);border:1px solid #DDD}
.ws_health_wrap .es_alert_area:before {content:'';display:block;position:absolute;top:50%;left:5rem;width:11.4rem;height:16.7rem;background-image:url('../../img/page/logo_icon.png');background-size:contain;background-position:left center;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_health_wrap .es_alert_area .bs_title {display:block;color:#000;font-size:2rem}
.ws_health_wrap .es_alert_area .bs_title .is_point {color:#78BD0D}
.ws_health_wrap .es_alert_area .bs_desc {margin-top:1rem}
.ws_health_wrap .es_source_area {margin-top:5rem;padding:3rem;border-radius:1.5rem;background-color:#F2F3F6}
.ws_health_wrap .es_source_area .bs_label {display:block;color:#000}
.ws_health_wrap .es_source_area .bs_label i {color:#868C98}
.ws_health_wrap .es_source_area .bs_desc {}
.ws_health_wrap .es_source_area .bs_desc li {position:relative;margin-top:1rem;padding-left:1.5rem;color:#868C98;font-size:1.4rem}
.ws_health_wrap .es_source_area .bs_desc li:before {content:'';display:block;position:absolute;top:1rem;left:0;width:0.6rem;height:1px;background-color:#666}

/* 조기정신증 */
.ws_health01_wrap {}
.ws_health01_wrap .es_cause_area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2rem}
.ws_health01_wrap .es_cause_area .bs_content_box {position:relative;width:49%;margin-top:5rem;padding:3rem 3rem 3rem 20rem}
.ws_health01_wrap .es_cause_area .bs_content_box:before {content:'';display:block;position:absolute;top:0;left:5rem;width:calc(100% - 5rem);height:1px;border-top:1px dashed}
.ws_health01_wrap .es_cause_area .bs_content01:before {border-color:#3D96D8}
.ws_health01_wrap .es_cause_area .bs_content02:before {border-color:#6FC000}
.ws_health01_wrap .es_cause_area .bs_content01 {background-color:#F6FBFF}
.ws_health01_wrap .es_cause_area .bs_content02 {background-color:#F8F9F4}
.ws_health01_wrap .es_cause_area .bs_content_box .is_icon {display:inline-block;position:absolute;top:-3rem;left:2rem;width:15rem;height:15rem;border-radius:50%;box-shadow:4px 4px 4px rgba(0,0,0,.1);border:3px solid #FFF;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:1}
.ws_health01_wrap .es_cause_area .bs_content01 .is_icon {background-image:url('../../img/page/health01_img01.png')}
.ws_health01_wrap .es_cause_area .bs_content02 .is_icon {background-image:url('../../img/page/health01_img02.png')}
.ws_health01_wrap .es_cause_area .bs_content_box .is_title {display:block;position:relative;width:25rem;height:5rem;margin-top:-5rem;margin-left:-7rem;padding-right:3rem;border-radius:0 50px 50px 0;border:1px solid;background-color:#FFF;font-weight:500;font-size:2rem;line-height:5rem;text-align:right}
.ws_health01_wrap .es_cause_area .bs_content01 .is_title {border-color:#3D96D8;color:#3D96D8}
.ws_health01_wrap .es_cause_area .bs_content02 .is_title {border-color:#6FC000;color:#6FC000}
.ws_health01_wrap .es_cause_area .bs_content_box .is_desc {margin-top:2rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon {background-image:url('../../img/page/health_icon.png')}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon01 {background-position:0 0}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon02 {background-position:0 -10rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon03 {background-position:0 -20rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon04 {background-position:0 -30rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_text_field ul {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {width:49%}

/* 조현병 */
.ws_health02_wrap {}
.ws_health02_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon {width:auto;height:auto}
.ws_health02_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon img {max-width:15rem}

/* 조울증 */
.ws_health03_wrap {}
.ws_health03_wrap .es_graph_area {}
.ws_health03_wrap .es_graph_area .es_image_area {padding:5rem 1rem;border-radius:3rem;border:1px solid #DDD;background-image:url('../../img/page/grid_bg.png');text-align:center}
.ws_health03_wrap .es_graph_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field {width:48%;margin-top:5rem;padding:3rem;border-radius:3rem;border:1px solid #DDD;text-align:center}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_image {display:inline-block;max-width:20rem}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_image img {max-width:100%;border-radius:50%}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_title {display:block;margin-top:3rem;color:#000;font-size:2.5rem}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_desc {margin-top:1rem;line-height:1.7;text-align:left}

/* 우울증 */
.ws_health04_wrap {}
.ws_health04_wrap .es_symptoms_area {margin-top:2rem}
.ws_health04_wrap .es_symptoms_area ul {}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box {margin-top:3rem;text-align:center}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon {overflow:hidden;display:inline-block;border-radius:50%}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon01 {background-color:#CFD3DC}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon02 {background-color:#B4AFB3}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon03 {background-color:#D1E1F8}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon04 {background-color:#E9E9E9}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon05 {background-color:#FFEBE8}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon06 {background-color:#EDE5F4}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon img {max-width:100%}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_title {display:block;margin-top:2rem;color:#000;font-weight:500;font-size:2rem}

/* 불면증 */
.ws_health06_wrap {}
.ws_health06_wrap .es_progress_area .bs_content_box .is_list {width:20%}
.ws_health06_wrap .es_content_area {padding:7rem 1rem;background-color:#DAF8FA;text-align:center}
.ws_health06_wrap .es_content_area .bs_title {display:block;color:#156E92;font-size:4.5rem}
.ws_health06_wrap .es_content_area .bs_desc {display:inline-block;margin-top:3rem;padding:3rem 5rem;border-radius:3rem;background-color:#FFF;text-align:left}
.ws_health06_wrap .es_content_area .bs_desc li {position:relative;margin:1.5rem 0;padding-left:4rem}
.ws_health06_wrap .es_content_area .bs_desc li:before {content:'\e929';display:block;position:absolute;top:0;left:0;width:2.5rem;height:2.5rem;border:2px solid #333;background-color:#FFF;color:#FF0000;font-weight:bold;font-size:2rem;line-height:2.5rem;text-align:center;font-family:'xeicon'}
.ws_health06_wrap .es_content_area .bs_image_box {display:flex;justify-content:center}
.ws_health06_wrap .es_content_area .bs_image_box li {margin:3rem 2rem 0 2rem;text-align:center}
.ws_health06_wrap .es_content_area .bs_image_box li img {max-width:100%}
.ws_health06_wrap .es_content_area .bs_image_box li strong {display:block;margin-top:1rem;color:#000}

/* 스트레스 */
.ws_health07_wrap {}
.ws_health07_wrap .es_video_area {margin-top:7rem}

/* API신청 */
.ws_api_wrap {}
.ws_api_wrap .es_title_area {height:50rem;background-image:url('../../img/page/api_intro.png');background-position:center bottom;background-repeat:no-repeat}
.ws_api_wrap .es_title_area .bs_label {display:block;margin-top:10rem;margin-bottom:2rem;font-weight:bold}
.ws_api_wrap .es_title_area .bs_title {display:block;color:#000;font-size:4rem;line-height:1.4}
.ws_api_wrap .es_title_area .bs_title strong {}
.ws_api_wrap .es_desc {margin:10rem 0;font-size:1.8rem;line-height:2}
.ws_api_wrap .es_desc strong {color:#000;font-weight:500}
.ws_api_wrap .es_content_area {background-color:#F9F9F9;font-size:1.8rem}
.ws_api_wrap .es_content_area .bs_group_box  {display:flex;flex-wrap:wrap;justify-content:space-between;padding:10rem 0;border-bottom:1px solid #E5E7EA}
.ws_api_wrap .es_content_area .bs_group_box:last-child {border-bottom:0}
.ws_api_wrap .es_content_area .bs_group_box .is_title {width:35%;color:#000;font-size:3rem}
.ws_api_wrap .es_content_area .bs_group_box .is_title span {display:inline-block;vertical-align:super;margin-left:1.5rem;font-size:1.6rem}
.ws_api_wrap .es_content_area .bs_group_box .is_desc {width:60%}
.ws_api_wrap .es_content_area .bs_group_box .is_desc .ss_title {display:flex;align-items:center;margin-top:5rem;margin-bottom:3rem;color:#000;font-weight:500;font-size:2rem}
.ws_api_wrap .es_content_area .bs_group_box .is_desc .ss_title span {flex-shrink:0;display:inline-block;width:3rem;height:3rem;margin-right:1rem;border-radius:50%;font-weight:normal;font-size:1.6rem;line-height:3rem;text-align:center}
.ws_api_wrap table ul {display:flex;flex-wrap:wrap;gap:1rem}
.ws_api_wrap table ul li {position:relative;width:24%;padding-left:1.2rem}
.ws_api_wrap table ul li:before {content:'';display:block;position:absolute;top:1.1rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#BBB}

/* API 신청획인 */
.ws_check_wrap {margin-top:10rem}
.ws_check_wrap .es_content_area {max-width:70rem;margin:0 auto;padding:5rem;border-radius:1.5rem;box-shadow:0 4px 12px rgba(122,122,122,.12);border:1px solid #EEE}
.ws_check_wrap .es_content_area .bs_title {display:block;margin-bottom:5rem;font-weight:500;font-size:3rem;text-align:center}
.ws_check_wrap .es_content_area .bs_form_box {}
.ws_check_wrap .es_content_area .bs_form_box .is_group {display:flex;flex-wrap:wrap;align-items:center;margin-top:1rem}
.ws_check_wrap .es_content_area .bs_form_box .is_group .ss_label {width:30%;color:#000f;font-weight:500}
.ws_check_wrap .es_content_area .bs_form_box .is_group input {width:70%}
.ws_check_wrap .es_content_area .bs_button_box {margin-top:5rem;text-align:center}
.ws_check_wrap .es_content_area .bs_button_box .is_btn {display:inline-block;padding:1.5rem 4rem;border-radius:3px}

/* API 신청내역 */
.ws_list_wrap {}
.ws_list_wrap .wd_desc {margin-bottom:3rem}
.ws_list_wrap .es_table_area {}
.ws_list_wrap .es_table_area table td {word-break:break-all}
.ws_list_wrap .es_table_area .bs_state {display:inline-block;width:3.5rem;padding:0.3rem 0;border-radius:3px;color:#FFF;font-size:1.4rem;text-align:center}
.ws_list_wrap .es_table_area .bs_type01 {background-color:#AAA}
.ws_list_wrap .es_table_area .bs_type02 {background-color:#4A6ED2}
.ws_list_wrap .es_table_area .bs_type03 {background-color:#333}
.ws_list_wrap .es_table_area .bs_type04 {background-color:#FF0000}
.ws_list_wrap .es_table_area .bs_btn {display:inline-block;width:8rem;padding:0.3rem 0;border-radius:3px;background-color:#333;color:#FFF;font-size:1.4rem;text-align:center}
.ws_list_wrap .es_table_area select {border:1px solid #DDD}
.ws_list_wrap .es_option_button_area {margin-top:1rem}
.ws_list_wrap .es_option_button_area .bs_btn {display:inline-block;vertical-align:middle;height:4rem;padding:0 1rem;border:1px solid #DDD;font-size:1.5rem;line-height:4rem;transition:all .3s}
.ws_list_wrap .es_option_button_area .bs_btn:hover {background-color:#F5F5F5;color:#000}
.ws_button_wrap {margin-top:3rem;text-align:center}
.ws_button_wrap .es_btn {display:inline-block;vertical-align:middle;min-width:30rem;padding:2rem 0;border-radius:5px;font-weight:500;font-size:1.8rem;text-align:center;transition:all .3s}
.ws_button_wrap .es_btn01 {background-color:#15C3AF;color:#FFF}
.ws_button_wrap .es_btn01:hover {background-color:#00A08E}
.ws_button_wrap .es_btn02 {background-color:#4A6ED2;color:#FFF}
.ws_button_wrap .es_btn02:hover {background-color:#264AAF}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_health01_wrap .es_cause_area .bs_content_box {width:100%}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_button_area .bs_btn {min-width:auto;width:49%;font-size:1.6rem}
	
	.ws_content_wrap .es_step05 ol .bs_list_box {width:calc(100% / 2 - 2rem)}
	
	.ws_health_wrap .es_top_area .bs_image_box {width:100%;text-align:center}
	.ws_health_wrap .es_top_area .bs_text_box {width:100%;margin-top:3rem}
	.ws_health_wrap .es_top_area .bs_text_box .is_label {display:block;text-align:center}
	.ws_health_wrap .es_top_area .bs_text_box .is_title {font-size:3rem;text-align:center}
	.ws_health_wrap .es_top_area .bs_text_box .is_sub {text-align:center}
	.ws_health_wrap .es_check_area ul .bs_list_box  {width:100%}
	.ws_health_wrap .es_progress_area .bs_content_box:before {display:none}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list {width:100%}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title {border-radius:1.5rem}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title01 {background-color:#BED62F}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title02 {background-color:#99D251}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title03 {background-color:#76CB77}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title04 {background-color:#55C59D}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title05 {background-color:#00AEEF}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc {margin:5rem 0 0 0}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field {width:100%}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field {width:100%;margin-top:3rem}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {width:100%}
	.ws_health_wrap .es_icon_desc_area .bs_content_box {width:100%}	
	.ws_health_wrap .es_qa_area .bs_image_box {width:100%;text-align:center}
	.ws_health_wrap .es_qa_area .bs_image_box img {max-width:30rem}
	.ws_health_wrap .es_qa_area .bs_inner {width:100%}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field {width:100%}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field img {max-width:30rem}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field {width:100%;margin-top:3rem}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field .ss_title {text-align:center}
	.ws_health_wrap .es_alert_area {padding:5rem 3rem}
	.ws_health_wrap .es_alert_area:before {top:-25px;right:0;left:auto;width:7rem;height:11rem;transform:translateY(0)}
	.ws_health_wrap .es_alert_area .bs_title {text-align:center}
	
	.ws_health01_wrap .es_cause_area .bs_content_box {padding:3rem;text-align:center}
	.ws_health01_wrap .es_cause_area .bs_content_box:before {left:0;width:100%}
	.ws_health01_wrap .es_cause_area .bs_content_box .is_icon {position:initial}
	.ws_health01_wrap .es_cause_area .bs_content_box .is_title {display:block;margin:1rem auto 0;padding-right:0;border-radius:50px;text-align:center}
	
	.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field {width:100%}
	
	.ws_health06_wrap .es_content_area .bs_desc {padding:3rem 2rem}
	.ws_health06_wrap .es_content_area .bs_desc li:before {top:2px}
	.ws_health06_wrap .es_content_area .bs_image_box {flex-wrap:wrap;justify-content:space-between}
	.ws_health06_wrap .es_content_area .bs_image_box li {width:49%;margin:3rem 0}
	
	.ws_api_wrap .es_title_area {height:24rem;background-size:contain}
	.ws_api_wrap .es_title_area .bs_label {margin-top:0}
	.ws_api_wrap .es_title_area .bs_title {font-size:3rem}
	.ws_api_wrap .es_desc {margin:5rem 0;font-size:1.6rem}
	.ws_api_wrap .es_content_area {font-size:1.6rem}
	.ws_api_wrap .es_content_area .bs_group_box {padding:5rem 0}
	.ws_api_wrap .es_content_area .bs_group_box .is_title {width:100%;margin-bottom:3rem;font-size:2.5rem}
	.ws_api_wrap .es_content_area .bs_group_box .is_desc {width:100%}
	.ws_api_wrap .es_content_area .bs_group_box .is_desc .ss_title {font-size:2rem}
	.ws_api_wrap table ul li {width:100%}
	
	.ws_check_wrap .es_content_area {padding:5rem 3rem}
	
	.ws_list_wrap .es_table_area {overflow-x:scroll}
	.ws_list_wrap .es_table_area table {width:800px;max-width:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_step05 ol .bs_list_box {width:calc(100% / 3 - 2rem)}
	
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field {width:35%}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field {width:60%}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {width:100%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}